Subject: Re: GNU-WIN32 B19 Setup error 105 C:\TMP|SETUPD.LID
From: [email-masked] (john kelly)

3 Mar 1998 14:41:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Alessandro Vernet" <[email-masked]>, <[email-masked]>

I tried installing B19 on my machine and received the following message
also:
setup is unable to find installation language in C:\TMP|SETUPD.LID file
Error 105

I have installed b18 on this machine (running NT 4.0 sp3) without any
problems
I have 500mb free space.

    Any help would be appreciated.

    Thanks

-----Original Message-----
From: Alessandro Vernet <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Sunday, March 01, 1998 1:42 PM
Subject: Re: GNU-WIN32 B19 Setup

>Utilisateur genesis wrote:
>> When I install this package, unpacking put files in /tmp directory,
>> but when setup start, it fails with error "Setup is unable to find
>> installation languages in C:\TMP\SETUP.LID file. Error 105".
>
>Are you sure you have enough free space in your C: disk? This is just an
>idea but the install program perhaps doesn't check if their is enough
>free space in the specified directory. Thus if it can't uncompress all
>files, it will complain later with a "file not found" message.
>
>Alex
>
>--
>+-------------------+--------------------------------------------------+
>| Alessandro VERNET | email: [email-masked] or [email-masked]    |
>| Longeraie 3       | ProOnline Central Mail System. Non profit org.   |
>| CH-1006 Lausanne  | WWW pages: http://www.scdi.org/~avernet/         |
>+-------------------+--------------------------------------------------+
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".